

body {
  margin: 0 auto;
  color: #242526;
  font-family: 'Quicksand', sans-serif;
  font-weight: 400;
  overflow-x: hidden;
  background: #019BBE;
  background: linear-gradient(180deg,rgba(1, 155, 190, 1) 23%, rgba(40, 184, 172, 1) 90%);
  text-align: center;
}

img {
  width: 100%;
}

a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

h1 {
  float: left;
  width: 100%;
  font-size: 40px;
  font-weight: 400;
  font-family: "Playfair Display", serif;
  line-height: 54px;
}

h2 {
  float: left;
  width: 100%;
  font-size: 25px;
  font-weight: 400;
  font-family: "Playfair Display", serif;
  line-height: 35px;
  margin: 40px 0;
  text-align: left !important;
}

.container {
  max-width: 1140px;
}
.container-fluid {
  padding: 0;
}

.skin-container {
  width: 100%;
  height: auto;
  display: inline-block;
  background-color: transparent;
}

.DisplayNone {
    display: none;
}

.SeccPrincipal {
    width: -webkit-fill-available;
    width: -moz-available;
    display: inline-block;
    margin: 100px 0 0 0;
    padding: 0 10px 80px 10px;
    background: #019BBE;
    background: linear-gradient(180deg,rgba(1, 155, 190, 1) 23%, rgba(40, 184, 172, 1) 90%);
}

.col-imgPopen {
    text-align: left;
    padding: 0 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.col-imgPopen img {
    border-radius: 15px;
    box-shadow: 1px 1px 20px #0000007d;
    transition: .3s;
}
.col-imgPopen img:hover {
    transition: .3s;
    transform: scale(1.1);
}
.col-imgPopen a {
    color: #fff;
}

.contImgPopen {
    width: 490px;
    display: inline-block;
}

.HomeVideoCard {
    width: -webkit-fill-available;
    width: -moz-available;
    display: flex;
    text-align: center;
    justify-content: center;
    position: relative;
    height: 640px;
}

.ModVideo {
    width: -webkit-fill-available;
    width: -moz-available;
    height: 100%;
    /* display: flex; */
    position: relative;
}

.ModVideo div {
    width: 100%;
    height: 100% !important;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 !important;
}

.ModVideo iframe {
    max-width: 350px;
    max-height: 640px;
    display: inline-block;
    border-radius: 10px;
    position: inherit !important;
}

.titPortadaP {
    width: -webkit-fill-available;
    width: -moz-available;
    display: inline-block;
    margin: 20px 0 0 0;
    font-size: 2.5rem;
    line-height: 3rem;
    font-family: 'Yanone Kaffeesatz', sans-serif;
}

.SeccDescargables {
    width: -webkit-fill-available;
    width: -moz-available;
    display: inline-block;
    margin: -45px 0 30px 0;
    padding: 40px 60px;
    /*background-color: #019bbe;*/
    background: #019BBE;
    background: linear-gradient(180deg, rgb(29 39 43) 23%, rgba(40, 184, 172, 0) 90%);
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
}

.LineOp {
    width: -webkit-fill-available;
    width: -moz-available;
    height:4px;
    background-color: #1aadb2;
}

.cont-TitSecc {
    width: -webkit-fill-available;
    width: -moz-available;
    display: inline-block;
    text-align: left;
    font-size: 1.7rem;
    line-height: 2rem;
    color: #fff;
    font-weight: 600;
}

.Cont-Descargables {
    width: -webkit-fill-available;
    width: -moz-available;
    display: inline-block;
    margin-top: 30px;
}

.ItemDescargable {
    width: -webkit-fill-available;
    width: -moz-available;
    display: inline-block;
    margin: 10px 0;
}

.imgItemDescargable {
    width: -webkit-fill-available;
    width: -moz-available;
    display: inline-block;
    transition: .3s;
}
.imgItemDescargable img {
    border-radius: 15px;
    box-shadow: 1px 1px 6px #0000008a;
    transition: .3s;
}
.imgItemDescargable img:hover {
    transition: .3s;
    transform: scale(1.1);
}
.txtItemDescargable {
    width: -webkit-fill-available;
    width: -moz-available;
    display: inline-block;
    margin: 10px 0;
}
.titItemDescargable {
    width: -webkit-fill-available;
    width: -moz-available;
    display: inline-block;
    font-size: 1.1rem;
    line-height: 1.4rem;
    font-weight: 600;
    text-align: left;
}
.titItemDescargable a {
    color: #fff;
}




@media (max-width: 575.98px) {
.col-imgPopen {
    padding: 0 20px;
}
.HomeVideoCard {
    height: 530px;
}
.ModVideo iframe {
    max-width: 305px;
    max-height: 540px;

}
.ItemDescargable {
    padding: 0 10px;
}
.SeccDescargables {
    padding: 40px 50px;
}
.col-imgPopen img:hover {
    transform: inherit;
}
.imgItemDescargable img:hover {
    transform: inherit;
}
}

 @media (min-width: 576px) and (max-width: 767.98px) {
.col-imgPopen {
    padding: 0 120px;
}
.HomeVideoCard {
    height: 530px;
}
.ModVideo iframe {
    max-width: 305px;
    max-height: 540px;
}
.col-imgPopen img:hover {
    transform: inherit;
}
.imgItemDescargable img:hover {
    transform: inherit;
}

}

 @media (min-width: 768px) and (max-width: 991.98px) {
.HomeVideoCard {
    height: 560px;
}
.ModVideo iframe {
    max-width: 300px;
    max-height: 560px;
   
}
   
 }

 @media (min-width: 992px) and (max-width: 1199.98px) {
    
    
 }

 @media (min-width: 1200px) and (max-width: 1399.98px) {
    
 }







